This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 967040 - ami-23f6e057 RHEL 6.4 i386 eu-west-1
ami-23f6e057 RHEL 6.4 i386 eu-west-1
Status: CLOSED NOTABUG
Product: Cloud Image Validation
Classification: Red Hat
Component: images (Show other bugs)
RHEL6.4
i386 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: mkovacik
mkovacik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-24 10:46 EDT by Ina Panova
Modified: 2013-06-13 08:05 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-13 08:05:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ami-23f6e057.yaml (1.25 KB, text/yaml)
2013-05-24 10:46 EDT, Ina Panova
no flags Details

  None (edit)
Description Ina Panova 2013-05-24 10:46:02 EDT

    
Comment 1 Ina Panova 2013-05-24 10:46:05 EDT
Created attachment 752710 [details]
ami-23f6e057.yaml
Comment 2 Ina Panova 2013-05-24 10:46:12 EDT
Validation succeeded for ami-23f6e057 in eu-west-1 product: RHEL, version: 6.4, arch: i386

m1.small
test stage1:testcase_27_yum_repos succeeded

Note You need to log in before you can comment on or make changes to this bug.